CLEAR ALL
BACKGROUND RGB(0,100,200)
BITMAP 1 LOAD "Industrial.png"
TILESET 1 NEW 19,19,1
TILEMAP 1 NEW 34,21,1
SPRITE 1 BIND TILEMAP 1 SHOW XYSIZE 2,2
TARGET TILEMAP 1
i=0
x=0
y=0
DO
    PUT TILE x,y,i
    i=i+1:IF i=90 THEN i=0
    x=x+1:IF x=67 THEN x=0:y=y+1
LOOP UNTIL y=42
